Anybody have any luck in updating the VPN snapin from BM38SP4_IR5?

NW6.5 sp5 + BM3.8 sp4 + the IR updates with Imanager 2.5.

I followed the README instructions, browsed to the .npm file, click OK, and
Imanager comes back with a "no modules to install at this time".

Haven't run across any TID's that deal with this problem. Saw one for
Imanager 2.0 but that was no help...

Jim